RubyGems Navigation menu

Reverse dependencies for outrigger Latest version of the following gems require outrigger

Total downloads 127,947

For this version 973

Gemfile:
= Copy to clipboard Copied!

install:
=

License:

MIT

Required Ruby Version: >= 2.6

Links: